Loading...
Searching...
No Matches
l4re_video_pixel_info_t Struct Reference
L4Re C Interface » Video API

Pixel_info structure. More...

`#include <colors.h>`

Collaboration diagram for l4re_video_pixel_info_t:

## Data Fields

l4re_video_color_component_t | a
| Colors.
unsigned char | bytes_per_pixel
| Bytes per pixel.

## Detailed Description

Pixel_info structure.

Definition at line 30 of file colors.h.

The documentation for this struct was generated from the following file:

- l4/re/c/video/colors.h